import "./Paragraph.scss";

interface IParagraphProps {
  children: React.ReactNode;
}

const Paragraph: React.FC<IParagraphProps> = ({
  children,
}: IParagraphProps) => {
  return <p className="paragraph">{children}</p>;
};

export default Paragraph;
